@charset "UTF-8";

@font-face {
    font-family: SourceSansPro;
    src: url(../../../../wp-content/themes/WPUTheme-master/fonts/SourceSansPro-Regular.ttf);
    font-weight: normal;
}

@font-face {
    font-family: SourceSansPro-Bold;
    src: url(../../../../wp-content/themes/WPUTheme-master/fonts/SourceSansPro-Bold.ttf);
    font-weight: normal;
}

@font-face {
    font-family: TheConstellationOfHeracles;
    src: url(../../../../wp-content/themes/WPUTheme-master/fonts/The_Constellation_of_Heracles.ttf);
    font-weight: normal;
}

@font-face {
    font-family: VarelaRound;
    src: url(../../../../wp-content/themes/WPUTheme-master/fonts/VarelaRound-Regular-webfont.ttf);
    font-weight: normal;
}

body {
    font-family: 'SourceSansPro', sans-serif !important;
    font-size: 15px !important;
    zoom: 100%;
}

/*a {color: #e11114;}*/
a {color: #E26CA3;}
a:hover {color: #ae0000;}

.arrow-left-green {
    content: url("../images/svg/arrow-left-green.svg");
    width: 31px;
    height: 30px;
}
.arrow-right-green {
    content: url("../images/svg/arrow-right-green.svg");
    width: 31px;
    height: 30px;
}

.bg-rose-top-right {
    content: url("../images/rose.png");
    position: absolute;
    top: 0;
    right: 0;
}

.border-none {border: none;}

.border-top-pink-dotted {
    border-top: 2px dotted #F0B5D1;
}

.border-white-button {border: 1px solid white;}

.cf-adv-preview-list .file-type {
    display: none;
}

.color-green {
    color: rgba(151, 196, 86, 1);
}

.color-green-dark {
    color: #008C45;
}

.color-pink {
    color: #F0B5D1;
}
.color-pink-dark {
    color: #E26CA3;
}
.color-pink-fb {color: #e26ca3;}

#contactTopRight {
    border-radius: 20px;
    background-color: white;
    padding: 5px;
    max-width: 300px;
}

.contact-input-bg div input, .styled-textarea textarea {
    background-color: #E7E7E7 !important;
    border-radius: 20px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
}

.contact-input-bg label {
    font-family: 'SourceSansPro-Bold', sans-serif;
    color: #808080;
    margin-bottom: 15px !important;
    font-size: 15px;
}

.custom-button {
    font-family: 'VarelaRound', sans-serif;
    /*border: none;*/
    padding: 6px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    color: white;
}

#CustomPagination .page-numbers {
    padding: 5px;
    color: #808080;
}

#CustomPagination .current {
    width: 30px;
    background-color: rgba(151, 196, 86, 1);
    color: white;
    border-radius: 20px;
    padding: 5px 10px;
}

.display-none {display: none;}

.ff-constellation {font-family: 'TheConstellationOfHeracles', sans-serif !important;}
.ff-ssp {font-family: 'SourceSansPro', sans-serif !important;}
.ff-ssp-bold {font-family: 'SourceSansPro-Bold', sans-serif !important;}
.ff-varela {font-family: 'VarelaRound', sans-serif !important;}

.flag-de {
    /*content: url('../images/svg/flag-de.svg');*/
    width: 25px;
    height: 23px;
}

.flag {
    /*content: url('../images/svg/flag-de.svg');*/
    width: 25px;
    height: 23px;
}

.flag-de::after {
    width: 25px;
    height: 23px;
}
.flag-en {
    content: url('../images/svg/flag-en.svg');
    width: 25px;
    height: 23px;
}
.flag-fr {
    content: url('../images/svg/flag-fr.svg');
    width: 25px;
    height: 23px;
}

.flag-lu {
    content: url('../images/svg/flag-lu.svg');
    width: 25px;
    height: 23px;
}

.font-gray-c3 {color:#C3C3C3;}
.font-gray-80 {color:#808080;}
.font-white {color:white;}

footer {
    background-color: #ECECEC;
}

.footer-logo {
    background-image: url("../images/footer/logo-ft.svg");
    margin: 0 auto;
    width: 147px;
    height: 96px;
}

#footerNav ul li {
    font-size: 16px;
}

.ft-prop {
    /*min-height: 46px;*/
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #EBEBEB;
    width: 100%;
}

.fw-bold {font-weight: bold;}

.fz-14 {font-size: 14px;}
.fz-14i {font-size: 14px !important;}
.fz-15 {font-size: 15px;}
.fz-16 {font-size: 16px;}
.fz-16i {font-size: 16px !important;}
.fz-16ip p {font-size: 16px !important;}
.fz-18 {font-size: 18px;}
.fz-24 {font-size: 24px;}
.fz-27 {font-size: 27px;}
.fz-27-mobile-12 {font-size: 27px;}
.fz-33 {font-size: 33px;}
.fz-60 {font-size: 60px;}
.fz-80 {font-size: 80px;}
.fz-100 {font-size: 100px;}
.fz-100i {font-size: 100px !important;}


figcaption.wp-caption-text.gallery-caption {
    font-family: SourceSansPro-Bold !important;
}

.green-nav {color: #008C45;}

.hand-over {cursor: pointer;}

.height-auto {height: auto !important;}

.historique-toggle-button-position {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.html-elementor-widget {margin-bottom : 0 !important;}

.inbl {display: inline-block;}

.index-mc-bloc-titre {
    line-height: 20px;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    /*display: none;*/
}

.index-bloc-titre-header-carousel {
    top: 50%;
    left: 10%;
    z-index: 2;
    position: absolute;
}

.index-lassociation {
    background-image: url("../images/index/bandeau-lassociation.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 336px;
}

.input-newsletter {
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #B3B3B3;
    font-size: 14px;
    padding: 5px;
}

.link-without-style a{
    color: inherit;
}

.list-not-styled {
    list-style: none;
    padding-left: 0px;
}

.ln-50 {line-height: 50px;}
.ln-149 {line-height: 149px;}
.ln-initial {line-height: initial;}

.mailpoet_submit {
    font-family: 'VarelaRound', sans-serif;
    /*border: none;*/
    padding: 6px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    color: white;
    background-color: rgba(226, 108, 163, 1) !important;
}

.main-header {
    background-image: url("../images/historique/main-header.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 307px;
    padding: 1px;
}

.menu {
    list-style: none;
    padding-left: 0;
}

.menu a {
    color: inherit;
}

.mb-0 {margin-bottom: 0;}
.mb-0i {margin-bottom: 0 !important;}
.mb-5 {margin-bottom: 5px;}
.mb-8 {margin-bottom: 8px;}
.mr-10 {margin-right: 10px;}
.mb-15 {margin-bottom: 15px;}
.ml-15 {margin-left: 15px;}
.mr-15 {margin-right: 15px;}
.mt-15 {margin-top: 15px;}
.mb-20 {margin-bottom: 20px !important;}
.mb-30 {margin-bottom: 30px;}
.mt-30 {margin-top: 30px;}
.mt-30i {margin-top: 30px !important;}
.mr-30 {margin-right: 30px;}
.mb-40 {margin-bottom: 40px;}
.mt-40 {margin-top: 40px;}
.mt-50 {margin-top: 50px;}
.mr-64 {margin-right: 64px;}
.mb-80 {margin-bottom: 80px;}
.mb-80i {margin-bottom: 80px !important;}
.mt-80 {margin-top: 80px;}
.mt-150 {margin-top: 150px;}

.ml-10-percent {margin-left: 10%;}
.mr-10-percent {margin-right: 10%;}

.nav-links {
    margin-top: 80px;
}
.nav-links li {
    font-size: 16px;
}

.nav-onglet {
    position: absolute;
    /*bottom: -38px;*/
    background-image: url("../images/header/onglet-rose.svg");
    width: 46px;
    height: 32px;
    left: calc(50% - 23px);
}

#newsletterSubscribe input[type=submit] {
    background-color: rgba(151, 196, 86, 1);
    font-family: 'VarelaRound', sans-serif;
    padding: 6px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    border: none;
    color: white;
}

.of-cover {object-fit: cover;}

.green-button {background-color: rgba(151, 196, 86, 1);}
.orange-button {background-color: rgba(242, 85, 16, 0.9);}
.orange-light-button {background-color: rgba(242, 154, 21, 0.9);}
.red-button {background-color: rgba(225, 17, 20, 0.9);}
.pink-button {background-color: rgba(226, 108, 163, 1);}
.pink-trans35-button {background-color: rgba(224, 0, 123, 0.35);}

.p-absolute {position: absolute !important;}
.p-relative {position: relative;}
.position-init {position: initial;}

.pb-10 {padding-bottom: 10px;}
.pb-15 {padding-bottom: 15px;}
.pb-25 {padding-bottom: 25px;}
.pb-30 {padding-bottom: 30px;}
.pb-40 {padding-bottom: 40px;}
.pt-10 {padding-top: 10px;}
.pt-15 {padding-top: 15px;}
.pt-30 {padding-top: 30px;}
.pt-40 {padding-top: 40px;}
.pt-50 {padding-top: 50px;}
.pl-30 {padding-left: 30px;}
.pr-0i {padding-right: 0 !important;}

.shadow-bottom {
    box-shadow: 0px 30px 45px 0px #EDEDED;
}

.semi-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.small-green-plus {
    content: url("../images/svg/small-plus.svg");
    width: 12px;
    height: 12px;
}

#TopHeader {
    position: absolute;
    width: 100%;
    z-index: 2;
    height: 149px;
    background-color: #FDF7FA;
    opacity: 0.95;
}

#TopMenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

#TopMenu ul li {
    display: inline;
    padding: 10px;
    white-space: nowrap;
}

#TopMenuLogo {
    max-width: 323px;
}

#TopRightMenu {
    position: absolute;
    top: 0;
    right: 0;
    background-color: white;
    border-bottom-left-radius: 20px;
    padding-right: 10%;
    padding-left: 20px;
    padding-bottom: 10px;
    z-index: 3;
}

.txtright {text-align: right;}
.txtleft {text-align: left;}
.txtcenter {text-align: center;}

.v-align-middle {vertical-align: middle;}
.v-align-super {vertical-align: super;}

.v-center-25 {
    position: relative;
    transform: translateY(25%);
}

.w100 {width: 100%;}

.white-space-nowrap {white-space: nowrap;}

.word-breaker {word-wrap: break-word;}

.z0 {z-index: 0;}
.z1 {z-index: 1;}
.z2 {z-index: 2;}

@media screen and (max-width: 768px) {
    .fz-70 {font-size: 70px !important;}

    .hide-on-mobile {display: none;}

    .index-slider {height: 400px;}

    .mt-50m {margin-top: 50px;}

    #TopHeader {
        height: 200px;
    }

    #TopRightMenu {
        position: relative;
    }
}

@media (max-width: 992px) {
    .nav-links {
        margin-top: 0;
    }
    
    .nav-onglet {
        display: none;
    }

    #TopHeader {
        position: relative;
    }
}

@media (min-width: 768px) {
    .flex-on-desktop {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .semi-container {
        width: calc(750px/2);
    }
}

@media (min-width: 992px) {
    .semi-container {
        width: calc(970px/2);
    }
}

@media (min-width: 1200px) {
    .semi-container {
        width: calc(1170px/2);
    }
}

/**
SLIDERS
 */
.index-slider-model {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 848px;
}

.index-mc-slider1 {
    background-image: url("../images/index/mc-first-slider.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 848px;
}